Main Restorations Software Audio/Jukebox/MP3 Everything Else Buy/Sell/Trade
Project Announcements Monitor/Video GroovyMAME Merit/JVL Touchscreen Meet Up Retail Vendors
Driving & Racing Woodworking Software Support Forums Consoles Project Arcade Reviews
Automated Projects Artwork Frontend Support Forums Pinball Forum Discussion Old Boards
Raspberry Pi & Dev Board controls.dat Linux Miscellaneous Arcade Wiki Discussion Old Archives
Lightguns Arcade1Up --- Bug Reports --- Site News

Unread posts | New Replies | Recent posts | Rules | Chatroom | Wiki | File Repository | RSS | Submit news

  

Author Topic: Mame 4 All compatibility question  (Read 341 times)

0 Members and 1 Guest are viewing this topic.

lisowskikevin

  • Trade Count: (0)
  • Full Member
  • ***
  • Offline Offline
  • Posts: 319
  • Last login:February 20, 2020, 07:20:21 am
  • If you take shortcuts, you get cut short.
Mame 4 All compatibility question
« on: February 14, 2020, 02:44:20 pm »
Hey people,

 just wondering if Mame 4 all exclusively must use romsets from 0.37b5.

There are few good games missing from this romset that I want to add to my pocket go v1. Any other rom sets work with Mame 4 all??

Thanks for any help.

Nuexzz

  • Trade Count: (0)
  • Full Member
  • ***
  • Offline Offline
  • Posts: 241
  • Last login:May 16, 2020, 01:43:40 am
Re: Mame 4 All compatibility question
« Reply #1 on: February 17, 2020, 07:39:47 pm »

version 0.139 is the one that has more compatibility with roms

https://play.google.com/store/apps/details?id=com.seleuco.mame4droid&hl=en_US

lisowskikevin

  • Trade Count: (0)
  • Full Member
  • ***
  • Offline Offline
  • Posts: 319
  • Last login:February 20, 2020, 07:20:21 am
  • If you take shortcuts, you get cut short.
Re: Mame 4 All compatibility question
« Reply #2 on: February 20, 2020, 07:03:38 am »